import { jsx } from "react/jsx-runtime";
import { TokenPPAY as TokenPPAY$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPPAY = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PPAY", "data-name": "TokenPPAY", ...props, children: /* @__PURE__ */ jsx(TokenPPAY$1, { variant }) });
  }
);
TokenPPAY.displayName = "TokenPPAY";
Object.assign(TokenPPAY, { isGdsIcon: true });
export {
  TokenPPAY
};
